Pattern_reduceBandwidth.cpp File Reference
`#include "Pattern.h"`
`#include "PasoException.h"`

## Classes

struct | paso::DegreeAndIdx

## Namespaces

| paso

## Functions

int | paso::comparDegreeAndIdx (const void *arg1, const void *arg2)
bool | paso::dropTree (index_t root, const Pattern *pattern, index_t *AssignedLevel, index_t *VerticesInTree, dim_t *numLevels, index_t *firstVertexInLevel, dim_t max_LevelWidth_abort, dim_t N)